<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:endColor="#0456ED"
        android:startColor="#68D2FF" />
    <corners android:radius="@dimen/dp_60" />
</shape>